
Katello - Feature #23986

/katello/api/packages should return build_time for each package

06/18/2018 08:56 PM - Dean Berman

Status: New   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I don't know why this isn't in there at this time, but it would be beneficial if the /katello/api/packages API call also returned the

build_time for each package as well, instead of having to go through the /katello/api/packages/:id individually for each and every

package just to get it's build_time.

History

#1 - 06/20/2018 05:38 PM - Jonathon Turel

- Priority changed from Urgent to Normal

- translation missing: en.field_release set to 349

#2 - 07/18/2018 06:26 PM - Jonathon Turel

- Target version deleted (Katello 3.8.0)

- Triaged set to Yes
